<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp2/tp/onlinemanual/tpestDiff61SP2" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目估计模块</Title>
		<Keyword ContextSensitive="No"><Level1>
                                 Infor ERP LN 6.1 FP2 的差异</Level1>
			<Level2>项目估计模块</Level2>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">本主题说明 Infor ERP LN 6.1 SP1 和 Infor ERP LN 6.1 FP2 中的项目估计模块之间尚未在其它差异主题中介绍的差异。</Paragraph>
	</AimSection>
	<GeneralSection><Paragraph class="Default"><GUIRef href="" role="manual">新增功能和更改的功能</GUIRef>
		</Paragraph>
		<List><ListItem>在<GUIRef href="" role="manual">已实施的软件组件 (tccom0100s000)</GUIRef> 进程中选中<GUIRef href="" role="manual">舍入总计</GUIRef>复选框时，<GUIRef href="" role="manual">打印投标 (tpest3400m000)</GUIRef> 进程报告便会按照在<GUIRef href="" role="manual">币种 (tcmcs0102m000)</GUIRef> 进程中定义的<GUIRef href="" role="manual">舍入系数总计</GUIRef>字段来显示舍入的销售金额。</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
